Subject: Re: [BEHAVE] AD comments on draft-ietf-behave-nat-behavior-discovery-04

From: Cullen Jennings <[email-masked]>
Date: Tue, 23 Dec 2008 09:31:26 -0700

On Nov 19, 2008, at 2:55 PM, Bruce Lowekamp wrote:

>>
>> I think the text looks fine. I do however have one question about the
>> source port range recommendation. Why does you include the  
>> 32768-49151
>> range? Isn't the dynamic range sufficient?
>>
>
>
> I found some discussions online that seemed to indicate it would not
> be unusual to configure a firewall such that inbound connections on
> dynamic ports were forbidden, but connections to the upper end of the
> registered ports would not be.  I don't know how common that is.

I don't really have much information on how common this is - I suspect  
it is rare. But I have seen it in more than one place.

Cullen

_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave